<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,11)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,12,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,14,6)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,21,4)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,26,6)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,33,3)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,5)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,43,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,6)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,7,7)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,15,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,17,13)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,31,1)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,33,11)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,45,2)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,48,6)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,55,8)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,64,6)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,8)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,80,8)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,89,6)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,96,12)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,109,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,111,8)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,120,8)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,129,6)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,136,5)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,142,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,1)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,2,8)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,11,7)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,19,5)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,25,10)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,36,9)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,46,8)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,55,6)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,62,8)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,71,8)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,80,10)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,91,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,11)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,12,1)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,14,10)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,25,1)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,27,7)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,35,9)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,45,4)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,50,9)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,60,6)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,67,9)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,77,1)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,79,13)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,93,16)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,110,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,9)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,10,6)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,17,11)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,29,1)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,31,11)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,43,16)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,60,8)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,69,1)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,71,7)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,79,7)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,87,5)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,93,1)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,95,1)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,97,10)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,108,1)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,110,8)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,119,6)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,126,5)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,132,11)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,144,6)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,151,9)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,161,7)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,169,4)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,174,6)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,181,6)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,188,10)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,199,1)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,201,6)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,208,11)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,220,6)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,227,6)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,234,8)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,243,9)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,253,1)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,255,11)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,267,1)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,269,9)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,279,11)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,291,1)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,293,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,9)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,10,6)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,17,11)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,29,1)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,31,6)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,38,7)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,46,7)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,54,10)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,65,13)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,79,1)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,81,6)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,88,2)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,91,9)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,101,1)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,103,7)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,111,8)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,120,5)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,126,6)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,133,7)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,141,1)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,143,1)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,145,11)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,157,6)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,164,11)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,176,1)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,178,9)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,188,13)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,202,1)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,204,7)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,212,2)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,215,6)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,222,9)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,232,4)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,237,9)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,247,4)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,252,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,10)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,11,9)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,21,2)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,24,11)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,36,4)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,41,10)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,52,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
